@import '../variables';
@import '../mixins';

.button {
  background-color: $primary-blue;
  border: none;
  cursor: pointer;
  color: #ffffff;
  font-size: 1em;
  font-weight: bold;
  padding: 10px 15px;
  text-decoration: none;
  @include box-shadow(0, 1px, 2px, rgba(0, 0, 0, 0.2));
  &:hover {
    background-color: lighten($primary-blue, 10%)
  }
}